.menu-sidebar
{
    width:200px !important;
    padding:0px !important;
    margin-left:15px;
	position:fixed !important;
	padding-top: 20px;
}
.Searching
{
	min-height:32px;
}

.mentogle
{
	height:auto !important;
	display:block !important;
}
.helpcntnt
{
	left:190px;
	border-left: 1px solid #ddd;
  margin-left: 25px;
  padding: 20px 0 0 20px;
    min-height: 900px !important;
}
.menu-sidebar .nav > li > a
{
	font-size:13px;
	padding: 10px 10px;
}

.iconsupport
{
	float:left;
	font-size: 40px;
    margin-right: 30px;
	  height: 140px;
	  margin-top:10px;
}

.gettingstrted
{
	margin-top:10px;
}

.sectionsupport
{
	border: 1px solid #dddddd;
	padding-bottom:40px;
	margin-top: 0px;    background-color: #f9f9f9;
    padding: 10px 10px;
}
.sectionsvideo
{
	border: 1px dashed #dddddd;
	margin-bottom: 30px;    
	background-color: #f9f9f9;
    padding: 10px 10px 30px;
}
.screenshot{
max-width:100%;
border: 1px solid #ddd;	
margin: 10px;
}

.helpIAM .topsepline
{
border-right:none;
}
.helpIAM .navbar-brand
{
    padding-top:10px !important;
}


.helpIAM .bankcolor {
  background-color: #F8F8F8;
  border: 2px solid #8877A9;
    color: rgb(136, 119, 169);
}

.helpIAM .salescolor {
  background-color: #F8F8F8;
  border: 3px solid #3faba4;
  color: #3faba4;
}

.helpIAM .birdviewcolor
{
color: #bbb;
  border: 2px solid #B8B8B8;
  background: #fff;
  padding: 1px 0px;
}
.helpIAM .purchasecolor
{
  background-color: #F8F8F8;
  border: 3px solid #d05454;
  color: #d05454;
}
.helpIAM .payrollcolor
{
  background-color: #F8F8F8;
  border: 3px solid #ECBB56;
  color: #ECBB56;
}
.helpIAM .accountscolor
{
  background-color: #F8F8F8;
  border: 3px solid #4c87b9;
  color: #4c87b9;
}
.helpIAM .reportscolor
{
  background-color: #F8F8F8;
  border: 3px solid #94aa6a;
  color: #94aa6a;
}

.powered{
position: absolute;
bottom: 30px;
left: 10px;
font-size:11px;
z-index:9999;
}





.helpIAM .menuCircle {
  display: block;
  height: 38px;
  width: 38px !important;
  line-height: 32px !important;
  -moz-border-radius: 30px;
  border-radius: 30px;
  text-align: center;
  font-size: 15px !important;
  float: left;
  margin-right: 10px;
  border-width: 2px !important;
}

@media (max-width:768px) {

}

@media (max-width:900px) {
	.menu-sidebar
	{
		width:100% !important;
		min-height:10px !important;
		  border-bottom: 1px solid #e7e7e7;
		    border-right: 0px;
			position:relative !important;
	}
	.helpcntnt
	{
	left:0px;
    border-left: 0px;
	}
}


@media(max-width:1200px)
{
.helpIAM .menuCircle {
display: block;
  height: 25px;
  width: 25px !important;
  line-height: 22px !important;
  -moz-border-radius: 30px;
  border-radius: 30px;
  text-align: center;
  font-size: 12px !important;
  float: left;
  margin-right: 10px;
  border-width: 2px !important;
}

.powered
{
    opacity:0;
    z-index:0;
}
}
.gsc-search-button input {background-repeat:no-repeat; padding:5px 27px 5px 27px !important; height:27px !important; width:70px !important;}
.gsc-control-cse {padding:0px 0 0 0 !important; background-color:#f8f7f7 !important; border:1px solid #f8f7f7 !important;}
.gsc-input-box {height:30px !important;}
.gsc-input{background:none !important; }

.GRgcse { float:left; width:50%;margin:7px 0 0 0 !important; height:30px; }
@media (max-width:768px) {
.GRgcse { float:right !important; width:50%;margin:7px 0 0 0 !important; height:30px; }
}
.gsc-selected-option-container {min-width: 67px!important;}
.p_menu_head {font-size:14px; font-weight:500;color:#4590ED!important ; line-height: 40px;}
.p_menu_head i {color:#4590ED; margin-right:5px;}
.price_sub_list {
    margin-left: 40px;
}

    .price_sub_list li {
        margin-bottom: 10px;
       

    }

        .price_sub_list li a {
            font-size: 13px !important;
            -webkit-transition: all .5s;
            -moz-transition: all .5s;
            -o-transition: all .5s;
            transition: all .5s;
            color: #000 !important;
        }

        .price_sub_list li a:hover {
    background-color: transparent !important;
    color: #4D90FE !important;
    text-decoration: none;
}
        .sidebar-nav li {
        text-indent: 10px;
        line-height: 20px;
         border-bottom:none !important;

}
        .blue_head {
        background-color: #4D90FE !important;
}
.feature_list li i, .step_list i, .nav-tabs i, .well i, .faq_accordian .panel-title i {
            background: -webkit-linear-gradient(#21aefe, #4585f2);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        font-size: 14px;
        margin-right: 10px;
}

a.btn-link {
text-decoration:none;}

a.btn-link:hover {
text-decoration:none;}

.submenu {
            padding: 5px;
        max-width: 300px;
        min-width: 250px;
}
.submenu li{
    padding: 7px !important;
}
.menuitmes,.sidemenunav {
            min-width: 190px !important;
}
.sidebarmodule .navbar-collapse .menuitmes .navtitle {
    top:0px;
            font-size: 13px;
}
.sidebarmodule.sidemenunav .nav > li > a {
    height:auto;
            min-height: 30px;
                    padding: 13px 15px;
}
#page-wrapper.page-wrap {
            margin: 0 0 0 189px;
}
.page-wrap .feature_list li {
            list-style-type: upper-latin;
}

.page-wrap .feature_list li .innercont-list li {
    list-style-type: square;
}
.page-wrap .feature_list {margin-left: 30px;
}
.sidemenunav .navbar-collapse .navtitle {         margin-left: 0px;
}
.step_list .intro-container {
        font-size: 15px;
        margin-left: 30px;
        padding: 5px;
}
.list-num li {
list-style-type:decimal !important;
}
.list-none li {
    list-style-type:none !important;
}
.innerheading {
        color: #0083F9;
}
.subinnermenu {
position:fixed;
width: 277px;
margin-top: 5px;
}
@media (min-width:1280px) and (max-width:1649px) {
    .subinnermenu li{
width: 83% !important;
}
}
.subinnermenu li {
            width: 100%;
        padding: 12px 10px;
        font-size: 14px;
                border-bottom: 1px solid #ccc;
}
.subinnermenu li.active {
            background-color: #3C8FF5;
        color: #fff;
       
}
    .subinnermenu li.active a {
         color: #fff;
    }
.contentcontainer {
border-left:1px solid #ccc;
padding-left:0px !important;
}

.menu-head {
    background-color: #77B8E4;
    color: #fff;
    font-weight: 600;
    padding: 3px 10px !important;
}




@media(min-width:767px) {
    .menuitmes li:hover .submenu {
    display:none !important;
    }
}

@media (max-width:767px) {
    .menuitmes .navtitle{        color: #0688FD;
        font-weight: bold;
    }
    .menuitmes .submenu {
        padding-left: 30px;
        display:block;
    }
    .menuitmes {
            overflow: auto;
        max-height: 600px;
    }
    #page-wrapper.page-wrap {
    margin:0px;
    }
    .subinnermenucont {
    display:none;
    }
    .contentcontainer {
        padding-left:15px !important;
    }
    .menuitmes li:hover .submenu {
    display:block !important;
    }
}

@media (max-width:320px) {
      .menuitmes {
            overflow: auto;
        max-height: 600px;
    }
}
@media (max-width:1680px) {
    .subinnermenu {
        width: 233px;
    }
}
@media (max-width:1366px) {
    .subinnermenu {
      width: 183px;
    }
}
@media (max-width:1280px) {
    .subinnermenu {
         width: 166px;
    }
}
@media (max-width:1024px) {
    .subinnermenu {
       width: 126px;
    }
}
@media (min-width:768px) and (max-width:769px) {
    .subinnermenu {
       width: 85px;
    }
}

/* corporate help changes*/
/*.iconsupport .fa{
    color: #989898;
}
.contentsupport p{
        color: #585858;
}
.learnmore-link {
color: #fff;
    background-color: #04bfd0;
    padding: 5px 10px;
}
.user-guide-cont {
    border: 1px solid #e8e8e8;
}
.quickacces-head {
    font-size: 18px;   
    padding: 10px 0px;
    color: #00aab9;
}
.main-heading > li {
font-size:15px;
list-style: none;
    color: #888;
}
.sub-heading > li {
font-size:14px;
}
.quickacces-head i {
    border-radius: 50%;
    border: 1px solid #ccc;
    padding: 5px;
    font-size: 14px;
}*/
.subinnermenu li.active a:hover,
.subinnermenu li.active a {
    color:#fff !important;
}
@media (max-width:1250px) {
    .contentcontainer {
    overflow-x: auto;
    }
}
.menuitmes li a.active .navtitle {
    color:#fff;
}
.video_msg {
    text-align: center;
    font-size: 17px;
    font-family: segoe ui;
    color: #676767;
    padding: 10px 5px;
    background-color: #f9f9f9;
        box-shadow: 0px 2px 7px #ccc;
}
.video_container {
 background-color: #f9f9f9;
     box-shadow: 0px 0px 10px #ccc;
}
.video_container iframe{
    width:100%;
}
.video_page_title {
    font-size: 30px;
    text-align: center;
    padding: 50px 20px;
    font-family: segoe ui;
    color: #656565;
}
.video_wrapper {
        margin: 10px 0px;
    height: 300px;
} #twitter-widget-0 {
            height: 300px !important;
        }
.helpVideoBack{
	position: absolute;color: #fff;padding: 15px;font-size: 17px;}
	.helpVideoBack:hover{
	position: absolute;color: #fff;padding: 15px;font-size: 17px; background-color:#3cb7f3; text-decoration:none;}
